/*--- Avanquest WebEasy Page Style ---*/


.cc32               { /* Common */
	font            : bold 18pt 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	}
.cc33               { /* Common */
	font            : bold 10pt 'Georgia', Times, Book, serif;
	color           : #000000;
	}
.cc34               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc35               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc36               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc37               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc38               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc39               { /* Common */
	font            : bold 14pt 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	}
.cc40               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
span#e66            { /* bne_cleaning005024.jpg */
	background      : transparent url(bne_cleaning005024.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1002.00pt;
	height          : 576.00pt;
	}
div#e65             { /* If you are inquiring abo... */
	position        : absolute;
	left            : 592.50pt;
	top             : 247.50pt;
	width           : 313.50pt;
	height          :  60.75pt;
	}
div#e64             { /* Please provide as much d... */
	position        : absolute;
	left            :  61.50pt;
	top             : 201.00pt;
	width           : 542.25pt;
	height          :  14.25pt;
	}
form#f63            { /* formmail.php  */
	position        : absolute;
	left            : 639.00pt;
	top             : 310.50pt;
	width           : 180.75pt;
	height          : 192.00pt;
	}
fieldset#e63        { /* formmail.php  */
	background-color: transparent;
	}
legend#e62          { /* Contact Details */
	position        : absolute;
	left            :   2.25pt;
	top             :   2.25pt;
	width           : 113.25pt;
	height          :  14.25pt;
	}
label#e61           { /* Name */
	position        : absolute;
	left            :   0.00pt;
	top             :  27.75pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e60           { /* Text Name Name  */
	position        : absolute;
	left            :  71.25pt;
	top             :  24.00pt;
	width           : 113.25pt;
	}
label#e59           { /* Address */
	position        : absolute;
	left            :   0.00pt;
	top             :  43.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e58           { /* Text Address Address  */
	position        : absolute;
	left            :  71.25pt;
	top             :  42.00pt;
	width           : 113.25pt;
	}
label#e57           { /* City */
	position        : absolute;
	left            :   0.00pt;
	top             :  61.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e56           { /* Text City City  */
	position        : absolute;
	left            :  71.25pt;
	top             :  60.00pt;
	width           : 113.25pt;
	}
label#e55           { /* State */
	position        : absolute;
	left            :   0.00pt;
	top             :  79.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e54           { /* Text State State  */
	position        : absolute;
	left            :  71.25pt;
	top             :  78.00pt;
	width           : 113.25pt;
	}
label#e53           { /* Postal code */
	position        : absolute;
	left            :   0.00pt;
	top             :  97.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e52           { /* Text Zip Postal code  */
	position        : absolute;
	left            :  71.25pt;
	top             :  96.00pt;
	width           : 113.25pt;
	}
label#e51           { /* Phone */
	position        : absolute;
	left            :   0.00pt;
	top             : 115.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e50           { /* Text Phone Phone  */
	position        : absolute;
	left            :  71.25pt;
	top             : 114.00pt;
	width           : 113.25pt;
	}
label#e49           { /* E-mail */
	position        : absolute;
	left            :   0.00pt;
	top             : 133.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e48           { /* Text Email E-mail  */
	position        : absolute;
	left            :  71.25pt;
	top             : 132.00pt;
	width           : 113.25pt;
	}
label#e47           { /* Country */
	position        : absolute;
	left            :   0.00pt;
	top             : 151.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
select#e46          { /* Combo Box Country Countr... */
	position        : absolute;
	left            :  71.25pt;
	top             : 150.00pt;
	width           : 119.25pt;
	}
input#e45           { /* Submit Send Details  */
	position        : absolute;
	left            :   6.75pt;
	top             : 173.25pt;
	width           :  90.75pt;
	}
input#e44           { /* Reset Clear Details  */
	position        : absolute;
	left            : 100.50pt;
	top             : 173.25pt;
	width           :  90.75pt;
	}
div#e43             { /* Property of BNE Cleaning... */
	position        : absolute;
	left            : 251.25pt;
	top             : 556.50pt;
	width           : 471.00pt;
	height          :  19.50pt;
	}
form#f42            { /* formmail.php  */
	position        : absolute;
	left            :  11.25pt;
	top             : 231.00pt;
	width           : 421.50pt;
	height          : 263.25pt;
	}
fieldset#e42        { /* formmail.php  */
	background-color: transparent;
	}
legend#e41          { /* Contact Details */
	position        : absolute;
	left            : 147.75pt;
	top             :   2.25pt;
	width           : 113.25pt;
	height          :  14.25pt;
	}
label#e40           { /* Name */
	position        : absolute;
	left            : 145.50pt;
	top             :  27.75pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e39           { /* Text Name Name  */
	position        : absolute;
	left            : 216.75pt;
	top             :  24.00pt;
	width           : 113.25pt;
	}
label#e38           { /* Job Address */
	position        : absolute;
	left            : 145.50pt;
	top             :  43.50pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
input#e37           { /* Text Address Address  */
	position        : absolute;
	left            : 216.75pt;
	top             :  42.00pt;
	width           : 113.25pt;
	}
label#e36           { /* Mobile */
	position        : absolute;
	left            : 145.50pt;
	top             :  61.50pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
input#e35           { /* Text City City  */
	position        : absolute;
	left            : 216.75pt;
	top             :  60.00pt;
	width           : 113.25pt;
	}
label#e34           { /* Email */
	position        : absolute;
	left            : 145.50pt;
	top             :  79.50pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
input#e33           { /* Text State State  */
	position        : absolute;
	left            : 216.75pt;
	top             :  78.00pt;
	width           : 113.25pt;
	}
label#e32           { /* Job Size in m2 aprox  */
	position        : absolute;
	left            :  84.75pt;
	top             :  97.50pt;
	width           : 128.25pt;
	height          :  26.25pt;
	}
input#e31           { /* Text Zip Postal code  */
	position        : absolute;
	left            : 216.75pt;
	top             :  96.00pt;
	width           : 113.25pt;
	}
label#e30           { /* Industrial/ Yes or No */
	position        : absolute;
	left            :  98.25pt;
	top             : 115.50pt;
	width           : 114.75pt;
	height          :  13.50pt;
	}
input#e29           { /* Text Phone Phone  */
	position        : absolute;
	left            : 216.75pt;
	top             : 114.00pt;
	width           : 113.25pt;
	}
label#e28           { /* Commercial/ If yes pleas... */
	position        : absolute;
	left            :   4.50pt;
	top             : 133.50pt;
	width           : 208.50pt;
	height          :  15.75pt;
	}
input#e27           { /* Text Email E-mail  */
	position        : absolute;
	left            : 216.75pt;
	top             : 132.00pt;
	width           : 113.25pt;
	}
label#e26           { /* Please describe in few w... */
	position        : absolute;
	left            : 130.50pt;
	top             : 172.50pt;
	width           : 251.25pt;
	height          :  26.25pt;
	}
textarea#e25        { /* Text Area Comments Comme... */
	position        : absolute;
	left            : 150.00pt;
	top             : 185.25pt;
	width           : 179.25pt;
	height          :  51.00pt;
	}
input#e24           { /* Submit Send Details  */
	position        : absolute;
	left            : 152.25pt;
	top             : 247.50pt;
	width           :  90.75pt;
	}
input#e23           { /* Reset Clear Details  */
	position        : absolute;
	left            : 246.00pt;
	top             : 247.50pt;
	width           :  90.75pt;
	}
span#e22            { /* bne_cleaning010021.jpg */
	background      : transparent url(bne_cleaning010021.jpg) no-repeat top left;
	position        : absolute;
	left            : 887.25pt;
	top             :  51.00pt;
	width           : 112.50pt;
	height          :  49.50pt;
	}
span#e21            { /* bne_cleaning010020.jpg */
	background      : transparent url(bne_cleaning010020.jpg) no-repeat top left;
	position        : absolute;
	left            : 786.75pt;
	top             :  50.25pt;
	width           : 117.75pt;
	height          :  49.50pt;
	}
span#e20            { /* bne_cleaning010019.jpg */
	background      : transparent url(bne_cleaning010019.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.00pt;
	top             :  50.25pt;
	width           :  95.25pt;
	height          :  49.50pt;
	}
span#e19            { /* bne_cleaning010018.jpg */
	background      : transparent url(bne_cleaning010018.jpg) no-repeat top left;
	position        : absolute;
	left            : 614.25pt;
	top             :  50.25pt;
	width           : 111.75pt;
	height          :  49.50pt;
	}
span#e18            { /* bne_cleaning010017.jpg */
	background      : transparent url(bne_cleaning010017.jpg) no-repeat top left;
	position        : absolute;
	left            : 509.25pt;
	top             :  50.25pt;
	width           : 122.25pt;
	height          :  49.50pt;
	}
span#e17            { /* bne_cleaning010016.jpg */
	background      : transparent url(bne_cleaning010016.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :  51.00pt;
	width           :  69.00pt;
	height          :  49.50pt;
	}
img#e16             { /* bne_cleaning010015.jpg */
	position        : absolute;
	left            : 620.25pt;
	top             :  65.25pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
img#e15             { /* bne_cleaning010014.jpg */
	position        : absolute;
	left            : 714.00pt;
	top             :  65.25pt;
	width           :  75.75pt;
	height          :  26.25pt;
	}
img#e14             { /* bne_cleaning010013.jpg */
	position        : absolute;
	left            : 789.00pt;
	top             :  65.25pt;
	width           : 103.50pt;
	height          :  24.75pt;
	}
img#e13             { /* bne_cleaning010012.jpg */
	position        : absolute;
	left            : 894.75pt;
	top             :  71.25pt;
	width           :  89.25pt;
	height          :  16.50pt;
	}
img#e12             { /* bne_cleaning006010.jpg */
	position        : absolute;
	left            : 517.50pt;
	top             :  65.25pt;
	width           :  99.00pt;
	height          :  24.75pt;
	}
img#e11             { /* bne_cleaning010010.jpg */
	position        : absolute;
	left            : 465.75pt;
	top             :  72.75pt;
	width           :  48.00pt;
	height          :  18.00pt;
	}
span#e10            { /* bne_cleaning010009.jpg */
	background      : transparent url(bne_cleaning010009.jpg) no-repeat top left;
	position        : absolute;
	left            : 835.50pt;
	top             :  15.00pt;
	width           : 162.00pt;
	height          :  52.50pt;
	}
span#e9             { /* bne_cleaning010008.jpg */
	background      : transparent url(bne_cleaning010008.jpg) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :  15.75pt;
	width           : 192.75pt;
	height          :  52.50pt;
	}
span#e8             { /* bne_cleaning010007.jpg */
	background      : transparent url(bne_cleaning010007.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             :  15.75pt;
	width           :  98.25pt;
	height          :  52.50pt;
	}
span#e7             { /* bne_cleaning010006.jpg */
	background      : transparent url(bne_cleaning010006.jpg) no-repeat top left;
	position        : absolute;
	left            : 478.50pt;
	top             :  15.00pt;
	width           :  98.25pt;
	height          :  52.50pt;
	}
img#e6              { /* bne_cleaning010005.jpg */
	position        : absolute;
	left            : 568.50pt;
	top             :  33.75pt;
	width           :  93.00pt;
	height          :  21.75pt;
	}
span#e5             { /* bne_cleaning010004.jpg */
	background      : transparent url(bne_cleaning010004.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :   6.00pt;
	width           : 220.50pt;
	height          : 195.00pt;
	}
img#e4              { /* bne_cleaning010003.jpg */
	position        : absolute;
	left            : 666.00pt;
	top             :  27.75pt;
	width           : 164.25pt;
	height          :  27.75pt;
	}
img#e3              { /* bne_cleaning002003.jpg */
	position        : absolute;
	left            : 487.50pt;
	top             :  26.25pt;
	width           :  74.25pt;
	height          :  26.25pt;
	}
img#e2              { /* bne_cleaning010001.jpg */
	position        : absolute;
	left            : 838.50pt;
	top             :  28.50pt;
	width           : 147.75pt;
	height          :  27.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 827.25pt;
	top             :  96.75pt;
	width           : 167.25pt;
	height          : 104.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
